@mixin add-title-overliner($startColor: rgba(2, 0, 36, 1), $endColor: rgba(0, 212, 255, 1)) {
  & {
    position: relative;
  }

  &::before {
    position: absolute;
    content: '';
    top: -5rem;
    left: 0;

    width: 10rem;
    height: 5px;
    background: linear-gradient(90deg, $startColor 0%, $endColor 100%);
  }
}
